
/* Class = "NSButtonCell"; title = "Skip This Version"; ObjectID = "5bi-75-enj"; */
"5bi-75-enj.title" = "Skip This Version";

/* Class = "NSWindow"; title = "Software Update"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Software Update";

/* Class = "NSButton"; ibShadowedToolTip = "Stop notifying until another newer version becomes available "; ObjectID = "MbG-s5-O1P"; */
"MbG-s5-O1P.ibShadowedToolTip" = "Stop notifying until another newer version becomes available ";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "RS9-Nh-qDL"; */
"RS9-Nh-qDL.title" = "Label";

/* Class = "NSButtonCell"; title = "Go to Download Page"; ObjectID = "lB1-af-BBY"; */
"lB1-af-BBY.title" = "Go to Download Page";

/* Class = "NSButtonCell"; title = "Not Now"; ObjectID = "xfV-Uy-13b"; */
"xfV-Uy-13b.title" = "Not Now";
